/* CSS Document */



.SiDVD {
	border-bottom:4px solid #9FB1BC;
	margin:0;
	left: auto;
	background-color: #000;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
}

.dvd-m1 {
	font-family:Tahoma;
	font-size:11px;
	color:#333;
	background-color:#FFF;
	padding:10px;
	line-height: 1.16;
}

.dvd-m2 {
	font-family:Tahoma;
	color:#333;
	background-color:#EEEEEE;
	padding:10px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #333333;
	font-size: 11px;
	font-weight: 400;
	border-right-width: 2px;
	border-right-style: double;
	border-right-color: #666666;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 1.16;
	width: 100%;
}

.dvd-m3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:85%;
	font-weight:500;
	color:#000066;
	background-color:#FFFFFF;
	padding:10px;
	text-align: justify;
}

.dvd-m5 {
	font-family:Tahoma;
	font-size:12px;
	color:#333;
	background-color:#FFF;
	padding:10px;
	vertical-align: middle;
	line-height: 1.16;
	font-weight: bold;
}


.dvd-cases {
	font-family:Tahoma;
	color:#333;
	background-color:#EEEEEE;
	padding:10px;
	font-size: 11px;
	font-weight: 400;
	line-height: 1.16;
	text-align: center;
	background-position: center center;
	margin: 7px;
}
